Description: Fix import error with Python >= 2.6.
Author: Uldis Ansmits
Bug-Debian: http://bugs.debian.org/589382
Origin: http://sourceforge.net/mailarchive/forum.php?thread_name=3e30c11b0911252347n43c46a1am993ef916b0ef543c@mail.gmail.com&forum_name=pyme-help

--- a/helpers.c
+++ b/helpers.c
@@ -29,7 +29,7 @@
 void pygpgme_exception_init(void) {
   if (GPGMEError == NULL) {
     PyObject *errors;
-    errors = PyImport_ImportModule("errors");
+    errors = PyImport_ImportModule("pyme.errors");
     if (errors) {
       GPGMEError=PyDict_GetItemString(PyModule_GetDict(errors), "GPGMEError");
       Py_XINCREF(GPGMEError);
